uuid: a17872c1-2168-498e-8801-06d18f93357f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_reference
    - field.field.block_content.content_reference.field_content_reference
id: block_content.content_reference.default
targetEntityType: block_content
bundle: content_reference
mode: default
content:
  field_content_reference:
    type: entity_reference_autocomplete
    weight: 26
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
